{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>Form</title>
        <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
        <link rel="stylesheet" href="{% static 'css/styleForm.css' %}" type="text/css">
    </head>
    <body>
        <nav>
            <ul class = "menu">
                <li><a class="button" href="/lab-4/add-note">Add Note</a></li>
                <li><a class="button" href="/lab-4">Note as Table</a></li>
                <li><a class="button" href="/lab-4/note-list">Note as Card</a></li>
            </ul>
        </nav>
        <br><br>

        <div class="container">
            <h2>ADD NOTE</h2>
            <form action="" method="POST">
                {% csrf_token %}
                <table>
                    {{form}}
                    <tr>
                        <td><button type="submit">Submit</button></td>
                    </tr>
                </table>
            </form>
        </div>
    </body>
</html>
